body { width: 100%; margin:0; padding:0; text-align:left; /*#f7f7f7; #f2f3f5;*/ }

p, div, span, a, a:hover {
	font-family: Arial;
	font-size: 13px;
	color: #333;
}

ul, ol, li { 
	margin:0;
	padding:0;
}

* { margin:0; }


/*****************************/
/* Floating social bar */
/*****************************/
#hover-bar { display: none; }
	

#page {width: 100%;} 

/*****************************/
/* Header */
/*****************************/

#header-wrapper {
	width: 100%; height: auto; margin:0px auto 0px auto; padding:20px 0 0 0;
}

/* Logo */
#logo { float: none; margin: 0 10%;  }

/* Contact social box top right & Footer */
div.header-contact { float: none; margin: 20px auto; height: 98px; }
div.header-contact div.header-phone {  width: auto; height: 50px; margin: 0 7%;  }
div.header-contact div.header-email { 	width: auto; height: 37px; margin: 14px 0 0 6%; }

div.header-contact a.header-phone { 
	display: block; width: 230px; height: 42px;
	background:url(../imagesv2/sprite-mob.png) top left no-repeat; background-position:-450px -162px;
	padding-left: 52px; padding-top: 16px;
	font-size: 30px;
	font-weight: bold;
	color: #224476;
	text-decoration: none;
}
div.header-contact a:hover.header-phone {
	/* background:url(../imagesv2/sprite.png) top left no-repeat; background-position:-210px -200px;
	color: #2f72b5 */
}
	
div.header-contact a.header-email {
	display: inline-block; 
        width: 270px;
	background:url(../imagesv2/sprite-mob.png) top left no-repeat; 
	background-position:-450px -220px; 
        height: 38px;  
}
div.header-contact a:hover.header-email { 
	/* background:url(../imagesv2/sprite.png) top left no-repeat;
	background-position:-210px -240px; */
}

/* Locations */
div.header-locations {display: none; } /* was RHD margin: 160px auto 10px auto; height: 100px; text-align: center;} */
div.header-locations a {display: inline; text-align: center; width: 160px; font-size: 130%; font-weight: bold; line-height: 220%; font-family:Arial, Verdana, sans-serif; color: #224476; padding: 0 auto; margin: 10px; text-decoration: underline;}

div.header-locations a:hover {color: #2f72b5;}


/*****************************/
/* Z-Index & Positioning */
/*****************************/
#site-top-bar-bg 						{ z-index: 100; position: relative; } /* was absolute top: 240px; left: 0; } */
#site-top-bar-content					{ z-index: 200; position: relative; }
#search 								{ z-index:2000; position: relative; } /* was absolute top: -120px; right: 10px; } */
#menu-cycle-wrapper						{ z-index: 500; position: relative; }
#menu-cycle-wrapper-home				{ z-index: 500; position: relative; }
#menu-cycle								{ z-index: 1000; position: relative; }
#tabs-wrapper 							{ z-index: 2000; position: absolute; bottom: -250px; }
#sm-menu-widebg 						{ z-index: 3000; position: absolute; top: 346px; left: 0px; height: 200px; }
div#sm-menu-overview					{ z-index: 4000; position: relative; }
div#sm-menu-overview li div.leveltwo 	{ z-index: 4000; position: absolute; left:-2px; top:80px;} 
div#sm-menu-overview li div.bottommenu	{ z-index: 4000; position: relative; }

#body-wrapper							{ z-index: 1500; position: relative; }

#home-wrapper 		{ position: relative; z-index: 1500; width: 100%; height: auto; margin:0px auto; padding:0;  }
#column-1-wrapper 	{ position: relative; z-index: 1500; width: 100%; height: auto; margin:0px auto; padding:0;}
#column-2-wrapper 	{ position: relative; z-index: 1500; width: 100%; height: auto; margin:0px auto; padding:0;   }
#column-3-wrapper 	{ position: relative; z-index: 1500; width: 100%; height: auto; margin:0px auto; padding:0;   }

/*****************************/
/* Top Bar */
/*****************************/

#site-top-bar-bg { width: 100%; margin: 0 auto; padding:0; height: 120px; }  
#site-top-bar-content {  } /* was { width: 100%; height: 31px;  margin: 0px auto; padding:0px;  } RHD */

#nav { position: relative; margin:0; padding:0; }
	ul#main-nav  { display: none; margin-top: 30px; max-width: 420px; } /* was RHD margin:0; padding:0; list-style:none; */
	ul#main-nav li { display:block; float:left; width: 260px; height:27px; margin:0; padding:0; outline:none; }
	ul#main-nav li a {	display:block; height: 25px; color: #828385; font-family:Arial, Verdana, sans-serif; font-size: 18px; line-height: 25px; text-decoration:none; padding: 0 21px; border: solid 4px #ffffff; background-color: #224476;	}
	ul#main-nav span.nav-text-blue { font-size: 18px; line-height: 25px; color: #224476; }
			ul#main-nav li a:hover, ul#main-nav li a.current_page_item { text-decoration:none; color: #333333; }

/*---- mobile menu - uses js ----*/
#nav a#pull {
        display: block;
        position: relative;
        font-size: 120%;
        padding: 0 10px; 
       }
#nav a#pull:after {
        content:"";
        background: url(../imagesv2/mobmenu-icon1.png) no-repeat;
        width: 50px;
        height: 50px;
        display: inline-block;
        margin: 20px 0;
}

#search { width: 196px; height:25px; float: right;}

	#search-field { 
		position: relative; 
		width: 164px; height:23px; 
		margin:0px; padding:0px;
		background-color: #f2f3f5;
		border: solid 1px #e6e6e6;
		
		/* 164px x 23px + border of 1px = 166 x 25 */
		
	}
	div#search-field.focus {
		background-color: #ffffff;	
	}
		.search-icon {
			display: inline-block;
			width: 15px; height: 15px;
			position: absolute; top: 5px; left: 10px;
			margin: 0; padding:0;
			background:url(../imagesv2/sprite.png) top left no-repeat; background-position:-860px -10px;	
	}
		.search-field-bg { 
			display: inline-block;
			width: 129px; height:15px; 
			position: absolute; top: 4px; left: 35px;
			margin: 0; padding:0;
			background-color: transparent;
			border:0px; -webkit-border-radius:0; border-radius:0;
			font-size:13px; 
			color: #828385;
		}
		
	#search-btn { 
		position:absolute; top:0px; left:166px; 
		width:30px; height:25px; 
		margin:0px; padding:0px; 
		background-color: #224476;
		border: 0;
	}
		.search-btn-bg { 
			width:30px; height:25px; 
			margin:0px; padding:0px; 
			background:url(../imagesv2/sprite.png) top left no-repeat; background-position:-937px -2px;	
			border:0px; -webkit-border-radius:0; border-radius:0; cursor:pointer; 
		}
		
.sisea-results { padding-bottom: 10px; color: #999; }
.extract { padding-bottom: 10px; }


/*****************************/
/* Menu Cycler */
/*****************************/
#menu-cycle-wrapper { position: relative; width: 100%; height: 19px; }

#menu-cycle-wrapper-home { display: none; }

/*****************************/
/* Overview Tabs */	
/*****************************/

#tabs-wrapper {
 width: 100%; height: 38px;
 margin:0; padding:0;
}

#tabs-wrapper ul#overview_tabs { 
 position:relative;
 list-style-type: none;
 width: 100%; height: 38px;
 margin: 0 auto; padding:0;
}
#tabs-wrapper ul#overview_tabs li { 
 display:inline-block; padding:0; margin:0 4px;
 position: relative; float:left; 
 background: url(../imagesv2/sprite.png) top left no-repeat;
 background-position: -580px -10px; 
 width: 95px; height: 38px;
 
}

#tabs-wrapper ul#overview_tabs li.active {
 position: relative;
 background: url(../imagesv2/sprite.png) top left no-repeat;
 background-position: -450px -10px;
 height: 38px;
}

#tabs-wrapper ul#overview_tabs li a { 
 display:block;
 width: 95px;
 height: 26px;
 text-align: center;
 text-decoration: none;
 border: none;
 font-size: 15px;
 color: #828385;
 padding: 12px 0 0 0;
}
#tabs-wrapper ul#overview_tabs li.active a { 
 color: #828385;
}

#tabs-wrapper ul#tabs_4 li a:hover {
 text-decoration: none;
 border: none;
}

.location-tab-mob {display: none !important;}

/*****************************/
/* Menu Background & Spacer */
/*****************************/
div#sm-menu-widebg {
	width:100%; 
	padding:0; margin: 0; 
	/* background:url(../imagesv2/menu-bg.png) top left repeat-x; */
}

/***************************/
/* Drop down menu */
/***************************/

div#sm-menu-overview {
	width:100%; padding:0; margin:0 auto;
}

div#sm-menu-overview a {
	text-decoration:none;
}
div#sm-menu-overview a, div#sm-menu-overview a:visited  { /* visited pseudo selector so IE6 applies text colour*/ }
div#sm-menu-overview h1, div#sm-menu-overview h2, div#sm-menu-overview h3 { 
	font-family: Arial, Verdana, sans-serif;
	color: #224476;
}

/***************************/
/*** LEVEL ONE ***/
/***************************/

div#sm-menu-overview ul.levelone {
	margin:0 auto; padding:0;
	/*background-color:tranparent;*/
	width:245px;
}

div#sm-menu-overview li.levelone {
	/* background:url(../imagesv2/sprite.png) top left no-repeat; background-position:-10px -10px;  	*/
	display: inline-block;
	margin-top:0px;
}

div#sm-menu-overview li.levelone:hover {
	/* background:url(../imagesv2/sprite.png) top left no-repeat; background-position:-240px -10px; */
}


div#sm-menu-overview li.levelone h2.levelone {
	margin:0;
	padding: 12px 10px 0px 10px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #fff;
}

div#sm-menu-overview li.levelone p.levelone {
	display: none;
}

div#sm-menu-overview li.levelone:hover h2.levelone, div#sm-menu-overview li.levelone:hover p.levelone {
	color: lightgrey;
}

div#sm-menu-overview li.levelone a.levelone {
	padding: 0 0 12px 0; margin:0 0 2px 0;
	width: 245px; height: 26px;
	display: inline-block; 
        background-color: #224476;
}

/***************************/
/* Level two - big drop down background */
/***************************/

div#sm-menu-overview li div.leveltwo {
	display:none; 
	}
div#sm-menu-overview li div.leveltwo .servicesColumn {display: none; }
div#sm-menu-overview li div.leveltwo .servicesItem {display: none; }

/*****************************/
/* Body wrapper */
/*****************************/
#body-wrapper {
	width: 100%; 
	height: auto;
	background-color: #ffffff;
	margin: 260px 0 0 0;
	padding: 0px 0px;
}


/*****************************/
/* Footer */
/*****************************/
#footer { width: 100%; margin:0px auto; padding:0; clear:both;  }

/* turn off displaying pre-loaded images */
#footer img, #footer iframe {display:none;}

/* Start services menu listing */
#services-bg {	position: relative; display: inline-block; width:100%; height: auto; background-color: #224476; padding: 0 0 30px 20px; } /* display: inline-block, height: auto and padding added RHD */
#services-wrapper-legal, #services-wrapper-finance { position: relative; max-width: 1020px; margin: 0 auto; height:auto;}

#services-wrapper-legal div.services-title,
#services-wrapper-finance div.services-title { border-bottom: solid 2px #b3b3b3; padding: 15px 0px 5px 0px; }
#services-wrapper-legal div.services-title.title-legal,
#services-wrapper-finance div.services-title.title-legal { max-width: 960px;  }
#services-wrapper-legal div.services-title.title-other,
#services-wrapper-finance div.services-title.title-other { width: 200px;  }
#services-wrapper-legal div.services-title.title-last,
#services-wrapper-finance div.services-title.title-last { width: 225px;  }

#services-wrapper-legal div.services-title h4,
#services-wrapper-finance div.services-title h4 { font-size: 20px; color: #ffffff; font-weight:normal; }


#services-wrapper-legal .services-list li { float: left; width:	320px;  }
#services-wrapper-finance .services-list { float: left; width:	320px;  }

#services-wrapper-legal ul, #services-wrapper-finance ul { margin-top: 6px; }
#services-wrapper-legal li a, #services-wrapper-finance li a { font-size: 18px; color: #8ca4c9; line-height: 26px; text-decoration:none; }
#services-wrapper-legal li a:hover, #services-wrapper-finance li a:hover { color: #ffffff; text-decoration:none; }

/* start real footer */
#footer-bg { width: 100%; height: auto; padding:0px; clear:both; background-color: #ffffff; }
#footer-wrapper { position: relative; width: 100%; height: auto; margin: 0 auto; }

#footer-wrapper .footer-logo { float: none; display:block; width: 176px; height: 157px; margin:15px auto; background:url(../imagesv2/sprite.png) top left no-repeat; background-position:-10px -500px; }

#footer-wrapper .social-bar.dark {position: relative; margin: 20px auto 0 auto; padding-right: 26px; }


/* Subscribe box */
#subscribe-box { display: none;
	 }

#footer-wrapper .footer-links {display: none;}	

/* Media queries 

@media only screen and (min-device-width: 699px) {
}
@media only screen and (max-device-width: 699px){
        #header-wrapper {width: 200%; height: auto;  
      }
    div.header-locations {margin: 0px auto; max-width: 380px; height: 100px; text-align: center;}
    div.header-locations a {display: inline; text-align: center; width: 160px; font-size: 140%; line-height: 220%; padding: 0 auto; margin: 10px; text-decoration: underline;}  
        div.header-contact a.header-phone { float: none; }
        #logo { background-size: contain; clear: both; float: none; margin-left:40px; }
        body {width: 100%;}
        #hover-bar {display: none; }
        #sm-menu-widebg { z-index: 3000; position: absolute; top: 261px; left: 0px; }
        div#sm-menu-overview li div.leveltwo { width:580px; }
        #body-wrapper {
		width: 100%;
		}    
        #column-3-wrapper {
		  
		}
        #left-panel {
		display: none;
		}
        #middle-panel {
		position: relative;
                /* width: 900px; */
                float: none;
                margin: 0 20px 0 20px;
		}	
         #right-panel {
		position: relative;
                /* width: 900px; */
                float: none;
                margin: 28px 20px 0 20px;
		}		
}
*/
 
